View Issue Details

IDProjectCategoryView StatusLast Update
0002335SymmetricDSImprovementpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002335: Make the ISyncUrlExtension more flexible by always calling a registered ISyncUrlExtension
DescriptionMake the ISyncUrlExtension more flexible by always calling a registered ISyncUrlExtension
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 d668cdfb

2015-06-26 09:58:48

chenson

Details Diff
0002335: Make the ISyncUrlExtension more flexible by always calling a registered ISyncUrlExtension
0002335
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpTransportManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpBandwidthUrlSelector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/AbstractTransportManager.java Diff File

Issue History

Date Modified Username Field Change
2015-06-26 09:58 chenson New Issue
2015-06-26 09:58 chenson Status new => assigned
2015-06-26 09:58 chenson Assigned To => chenson
2015-06-26 09:58 chenson Status assigned => resolved
2015-06-26 09:58 chenson Fixed in Version => 3.8.0
2015-06-26 09:58 chenson Resolution open => fixed
2015-06-26 09:59 chenson Product Version 3.8.0 => 3.7.20
2015-06-26 09:59 chenson Fixed in Version 3.8.0 => 3.7.20
2015-06-26 09:59 chenson Target Version 3.8.0 => 3.7.20
2015-06-26 10:00 chenson Changeset attached => SymmetricDS 3.7 r9535
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 d668cdfb